## azurehound 2.6.0

=== debian/changelog ===
azurehound (2.6.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Jun 2025 14:03:38 +0200

azurehound (2.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Jun 2025 11:52:47 +0200

azurehound (2.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 May 2025 14:30:46 +0200

azurehound (2.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Apr 2025 09:41:01 +0200

azurehound (2.3.0-0kali2) kali-experimental; urgency=medium

  * Fix variable name for Upstream Version in debian/rules
  * Do not install source

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Mar 2025 09:43:21 +0100

azurehound (2.3.0-0kali1) kali-experimental; urgency=medium

  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update debian/watch
  * New upstream version 2.3.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Mar 2025 09:00:57 +0100

azurehound (2.2.1-0kali1) kali-experimental; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Mar 2025 12:05:58 +0100
