=== debian/control ===
Source: azurehound
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dh-golang,
 ca-certificates,
 golang-any,
 golang-github-spf13-cobra-dev,
 golang-github-spf13-pflag-dev,
 golang-github-spf13-viper-dev,
 golang-github-go-logr-logr-dev,
 golang-github-gofrs-uuid-dev,
 golang-github-golang-jwt-jwt-dev,
 golang-github-manifoldco-promptui-dev,
 golang-github-rs-zerolog-dev,
 golang-github-stretchr-testify-dev,
 golang-go.uber-mock-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
Standards-Version: 4.7.1
Homepage: https://github.com/SpecterOps/AzureHound
Vcs-Browser: https://gitlab.com/kalilinux/packages/azurehound
Vcs-Git: https://gitlab.com/kalilinux/packages/azurehound.git
XS-Go-Import-Path: github.com/bloodhoundad/azurehound/v2

Package: azurehound
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${misc:Built-Using}
Description: BloodHound data collector for Microsoft Azure (program)
 This package contains the BloodHound data collector for Microsoft Azure.
