## azurehound 2.6.1

=== debian/changelog ===
azurehound (2.6.1-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 2.6.1

 -- Sophie Brun <sophie@kali.org>  Mon, 11 Aug 2025 16:07:51 +0200
