## azurehound 2.7.1

=== debian/changelog ===
azurehound (2.7.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7.1

 -- Sophie Brun <sophie@kali.org>  Fri, 22 Aug 2025 11:44:17 +0200
