## azurehound 2.8.1

=== debian/changelog ===
azurehound (2.8.1-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * New upstream version 2.8.1

 -- Sophie Brun <sophie@kali.org>  Thu, 30 Oct 2025 10:33:36 +0100
