=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk
export GOCACHE=$(CURDIR)/_build
export GOPATH=$(CURDIR)/_build

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_configure:
	mkdir _build/src/github.com/youmark/
	cp -av debian/vendor/pkcs8 _build/src/github.com/youmark/

override_dh_auto_build:
	go build -ldflags="-s -w -X github.com/bloodhoundad/azurehound/v2/constants.Version=v$(DEB_VERSION_UPSTREAM)"

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_test:

override_dh_golang:
