=== debian/tests/control ===
Test-Command: azurehound -h
Restrictions: superficial, allow-stderr
