## azurehound 2.8.3

=== debian/changelog ===
azurehound (2.8.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2.8.3
  * Update debian/watch to Version 5
  * Bump Standards-Version to 4.7.3
  * Add missing Static-Built-Using

 -- Sophie Brun <sophie@kali.org>  Wed, 21 Jan 2026 11:23:54 +0100
