## azurehound 2.9.0

=== debian/changelog ===
azurehound (2.9.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.9.0

 -- Sophie Brun <sophie@kali.org>  Tue, 10 Feb 2026 14:20:28 +0100
