=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  golang-go.uber-mock-dev,
  golang-golang-x-net-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.7.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/SpecterOps/AzureHound
 Vcs-Browser: https://gitlab.com/kalilinux/packages/azurehound
 Vcs-Git: https://gitlab.com/kalilinux/packages/azurehound.git
@@ -33,5 +33,6 @@
  ${shlibs:Depends},
  ${misc:Depends},
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: BloodHound data collector for Microsoft Azure (program)
  This package contains the BloodHound data collector for Microsoft Azure.
